
<?php 
error_reporting(0);
switch ($_GET['id']){
	case a1:
		echo '<img src="images/tour/a1.jpg" alt="">';
	break;
	case a2:
		echo '<img src="images/tour/a2.jpg" alt="">';
	break;
	case a3:
		echo '<img src="images/tour/a3.jpg" alt="">';
	break;
	case a4:
		echo '<img src="images/tour/a4.jpg" alt="">';
	break;
	case a5:
		echo '<img src="images/tour/a5.jpg" alt="">';
	break;
	
	
	case b1:
		echo '<img src="images/tour/b1.jpg" alt="">';
	break;
	
	case b2:
		echo '<img src="images/tour/b2.jpg" alt="">';
	break;
	
	case b3:
		echo '<img src="images/tour/b3.jpg" alt="">';
	break;
	
	case b4:
		echo '<img src="images/tour/b4.jpg" alt="">';
	break;
	
	case b5:
		echo '<img src="images/tour/b5.jpg" alt="">';
	break;
	
	
	case c1:
		echo '<img src="images/tour/c1.jpg" alt="">';
	break;
	
	case c2:
		echo '<img src="images/tour/c2.jpg" alt="">';
	break;
	
	case c3:
		echo '<img src="images/tour/c3.jpg" alt="">';
	break;
	
	case c4:
		echo '<img src="images/tour/c4.jpg" alt="">';
	break;
	
	
	case d1:
		echo '<img src="images/tour/d1.jpg" alt="">';
	break;
	
	case d2:
		echo '<img src="images/tour/d2.jpg" alt="">';
	break;
	
	case d3:
		echo '<img src="images/tour/d3.jpg" alt="">';
	break;
	
	case d4:
		echo '<img src="images/tour/d4.jpg" alt="">';
	break;
	
	case d5:
		echo '<img src="images/tour/d5.jpg" alt="">';
	break;
}



?>